Bug 989080 - Add a missing requirement on crontabs for the cron job to the spec file
Add a missing requirement on crontabs for the cron job to the spec file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: munin (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: d. johnson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: requires-crontabs
  Show dependency treegraph
 
Reported: 2013-07-27 08:27 EDT by Jóhann B. Guðmundsson
Modified: 2013-10-10 14:35 EDT (History)
4 users (show)

See Also:
Fixed In Version: munin-2.0.17-6.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 05:53:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Spec file fixes patch (1.34 KB, patch)
2013-07-27 08:28 EDT, Jóhann B. Guðmundsson
no flags Details | Diff

  None (edit)
Description Jóhann B. Guðmundsson 2013-07-27 08:27:32 EDT
Description of problem:

Please update your package according to the packing guidelines
http://fedoraproject.org/wiki/Packaging:CronFiles
Thanks


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Jóhann B. Guðmundsson 2013-07-27 08:28:07 EDT
Created attachment 779058 [details]
Spec file fixes patch
Comment 2 Thomas Spura 2013-09-19 05:53:05 EDT
This was fixed a while ago in:
http://pkgs.fedoraproject.org/cgit/munin.git/commit/?id=8f71c71b09f87f1d68235307624de5c68cc48526

Closing.
Comment 3 Fedora Update System 2013-09-24 20:36:19 EDT
munin-2.0.17-6.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/munin-2.0.17-6.fc20
Comment 4 Fedora Update System 2013-09-24 20:37:23 EDT
munin-2.0.17-6.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/munin-2.0.17-6.fc19
Comment 5 Fedora Update System 2013-09-24 20:38:09 EDT
munin-2.0.17-6.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/munin-2.0.17-6.fc18
Comment 6 Fedora Update System 2013-09-24 20:39:55 EDT
munin-2.0.17-6.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/munin-2.0.17-6.el6
Comment 7 Fedora Update System 2013-09-24 20:40:30 EDT
munin-2.0.17-6.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/munin-2.0.17-6.el5
Comment 8 Fedora Update System 2013-10-05 21:32:53 EDT
munin-2.0.17-6.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-10-05 21:34:33 EDT
munin-2.0.17-6.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2013-10-09 10:28:36 EDT
munin-2.0.17-6.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2013-10-10 14:35:00 EDT
munin-2.0.17-6.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2013-10-10 14:35:36 EDT
munin-2.0.17-6.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.